body {
margin: 0;
background-color:#406718; 
text-align: center;
}

#main_container {
 margin: 0 auto;
 width: 1024px;
 height:900px;
 text-align: left;
}

#headersmall_container{
float:left;
width: 1024px;
height:6px;
background:#406718;
text-align:center;
margin:2px 0px 2px 0px;
}

#header-container { 
width:1024px; 
height:310px;
text-align:left; 
background-color:#406718;
 }

  /* fotobox hier in*/
#headerlinkertopbox { 
float:left;
width:380px; 
height:310px;
text-align:left; 
background-color:#406718;
margin:0px 0px 0px 0px;
 }

 #indexfotobox{
 float:left;
 width:600px;
 height:400px;
 background-color:#406718;
 margin:6px 0px 0px 5px;
}
 
ul {list-style:none; margin:0; padding:0;}

#fotobox {
 float:left;
 width:371px;
 height:280px;
 background-color:#406718;
 padding:3px 3px 3px 3px;
 margin:0px 0px 0px 0px;
}

#featuredspec {width:365px; float:left;}

   /* fotobox tot zover*/
 
#headerrechtertopbox{
 float:left;
 width:610px;
 height:310px;
 background:#406718 url('fotossite/topindex6.jpg') no-repeat top center;
 margin:0px 0px 0px 0px;
}
 
 /*  foto met meeuwen*/
 
 #indextopmiddenbox{
 float:left;
 width:224px;
 height:245px;
 background:#406718 url('fotossite/index2.jpg')  no-repeat top center;
 margin:36px 0px 0px 15px;
}

 /* daaronder ruimte voor de linken*/
 
 #indexlinkbox { 
 float:left;
 height:190px;
 width:180px; 
 background-color:#406718;
 margin: 0px 0px 0px 0px;
 }
 
 #link-content{ 
 position: relative;
 top: 15px; 
 left:220px;
 height:190px;
 width:180px; 
 background-color:#406718;
 }

  /* daarna foto met logo in het midden*/
 #indexmiddenbox{
 float:left;
 width:452px;
 height:320px;
 margin:0px 0px 0px 0px;
}

 #indexlinkerbottombox{
 float:left;
 height:420px;
 width:620px; 
 background:#406718 url('fotossite/index-trekker.jpg')  no-repeat top center;
 margin: 5px 0px 0px 20px;
}

/* fotocontainer background in mains. de linkbox is voor het home linkje op de foto paginas */

div#linkbox{
float: left;
height:30px;
width:140px;
background-color:#406718;
margin:0px 0px 0px 0px;
}

/* foto met John is vrij lang dus van boven tot onder..*/
#indexrechtermiddenbox{ 
float:left;
width:340px; 
height:450px;
text-align:left; 
background:#406718 url('fotossite/index-john2.jpg')  no-repeat top center;
margin:10px 0px 0px 50px;
 }


#fotocontainer {
 float:left;
 margin:0 auto;
 width:850px;
 background-color: #406718;
}

#containernieuws {
 float:left;
 margin:0 auto;
 width:855px;
 height:980px; 
 background-color:#406718;
}


#krant{
float:left;
width:850px;
height:950px;
background:#406718 url('fotossite/krantartikel28102011.jpg')  no-repeat top center;
margin:5px 0px 0px 0px;
}

#fotocontainerwp {
 float:left;
 width:800px;
 background-color: #406718;
 margin:0px 0px 0px 0px;
}

#fotocontainerocc {
 float:left;
 width:800px;
 background-color: #406718;
 margin:0px 0px 0px 124px;
}


#contact_container { 
float:left;
margin:5px 0px 0px 0px;
height:1000px;
width:1024px; 
background-color: #406718;
text-align:left; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
 }

  /* contact linken*/
#contactlinkbox { 
 float:left;
 height:190px;
 width:180px; 
 background-color:#406718;
 margin: 0px 0px 0px 0px;
 }
 #contactlink-content{ 
 position: relative;
 top: 15px; 
 left:10px;
 height:190px;
 width:180px; 
 background-color:#406718;
 }

#contactrechterbox{ 
float:left;
margin:5px 0px 3px 60px;
height:600px;
width:700px; 
background-color: #406718;
text-align:left; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
 }

#contact{ 
float:left;
margin:5px 0px 3px 20px;
height:500px;
width:580px; 
background-color:#406718;
text-align:left; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
 }

#locatie_container { 
float:left;
margin:5px 0px 0px 0px;
height:700px;
width:1000px; 
background-color: #406718;
text-align:left; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
 }

#locatie{
float:left;
width:300px;
height:400px;
background-color:#406718;
}

#contactafbeelding{
float:left;
width:600px;
height:620px;
background:#406718 url('fotossite/locatienannes.jpg')  no-repeat top center;
margin:5px 0px 3px 50px;
}


#werkzaamhedenrechterbox{
 float:left;
 width:800px;
 height:600px;
 background-color:#406718; 
 margin:0px 0px 0px 0px;
}

#werkzaamhedenbox{
 float:left;
 width:744px;
 height:593px;
 background:#406718 url('fotossite/index-tekst.jpg') no-repeat top center;
 margin:0px 0px 0px 0px;
}

#nav, #nav ul, #nav ul ul{
padding: 0;
margin: 0;
list-style: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
}

#nav{
width:140px;
}
/*was 95*/


#nav li{
width: 140px;
}

#nav ul{
position: absolute;
width: 140px;
left: -1000px;
margin: -2px 0 0 95px;
font-size: 14px;
}
margin: -22px 0 0 95px;
/*was 100*/


* html #nav ul{
margin: -23px 0 0 95px;
}

#nav li li{
width: 150px;
}

#nav ul ul{
width: 140px;
margin: -22px 0 0 100px;
font-size: 100%;
}

* html #nav ul ul{
margin: -23px 0 0 100px;
}

#nav li li li{
width: 140px;
}

#nav li:hover ul, #nav li.ie_does_hover ul{
left: auto;
}

#nav li:hover ul ul, #nav li.ie_does_hover ul ul{
left: -1000px;
}

#nav ul li:hover ul, #nav ul li.ie_does_hover ul{
left: auto;
}

#nav a {
display: block;
text-decoration: none;
padding: 2px 4px 3px 4px;
margin: 1px;
}


#nav a:link, #nav a:visited{
background: #CC0000;
border: 1px solid #CC0000;
color: #000000;
}

#nav a:hover, #nav a:active{
background: #008000;
border: 1px solid #CC0000;
color: #FFF;
} 


H1 {
 color: #000000; background: ;
 font-size: 32px; 
 font-family:verdana, arial, helvetica, sans-serif, comic sans ms,  times new roman ,Trebuchet MS, ;
 font-weight: bold;
 text-align:center;
 }
.paragraaftitel                   { color: #9E0B0E;}
.speciaal                               { color: #556B2F; }

H2 {
 color: #000000; background: ;
 font-size: 28px; 
 font-family:verdana, arial, helvetica, sans-serif, comic sans ms,  times new roman ,Trebuchet MS;
 font-weight:bold;
 text-align:center;
 }
.paragraaftitel                   { color: #9E0B0E;}
.speciaal                               { color: #556B2F; }
.paragraaftitel.speciaal { color: #FF0000; background: #FFFFFF; }


H3 {
 color: #000000; background: ;
 font-size: 24px; 
 font-family:verdana, arial, helvetica, sans-serif, comic sans ms,  times new roman ,Trebuchet MS;
 font-weight: bold;
 }
.paragraaftitel                   { color: #9E0B0E;}
.speciaal                               { color: #556B2F; }
.paragraaftitel.speciaal { color: #FF0000; background: #FFFFFF; }

H4 {
 color: #000000; background: ;
 font-size: 20px; 
 font-family:verdana, arial, helvetica, sans-serif, comic sans ms,  times new roman ,Trebuchet MS;
 font-weight:bold;
 text-align:center;
 }
.paragraaftitel                   { color: #9E0B0E;}
.speciaal                               { color: #556B2F; }
.paragraaftitel.speciaal { color: #FF0000; background: #FFFFFF; }


